EDIT - feature request #6916

Link IntextReference to OriginalSource, not Reference
08/15/2017 02:43 PM - Andreas Mdller

Status: In Progress Start date:

Priority: Priority13 Due date:

Assignee: Andreas Muller % Done: 20%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

Or allow both. This is in line with the general handling of sources that is planned.

Related issues:
Related to EDIT - feature request #6581: Make all microreferenced references ... Closed
Copied from EDIT - feature request #6834: [DISCUSS] add inner text to Intextr... New

Associated revisions

Revision bef05816 - 05/09/2018 01:21 PM - Andreas Miiller

ref #6916 add OriginalSourceBase to IntextReference

History

#1 - 08/15/2017 02:44 PM - Andreas Miuller

- Copied from feature request #6834: [DISCUSS] add inner text to Intextreference or other ideas for easier handling of intextReferences in TaxEditor
added

#2 - 08/15/2017 02:45 PM - Andreas Miuller

- Related to feature request #6581: Make all microreferenced references OriginalSources added

#3 - 05/08/2018 10:16 AM - Andreas Miiller
- Status changed from New to In Progress

- % Done changed from 0 to 20

#4 - 05/09/2018 09:35 AM - Andreas Miiller
- Priority changed from Highest to Priority14

#5 - 05/14/2018 01:56 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to COM UML 5.5

#6 - 01/19/2019 12:34 AM - Andreas Miiller
- Priority changed from Priority 14 to Priority13

#7 - 05/05/2019 11:22 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to COM UML 5.15

#8 - 06/23/2020 02:54 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43
